Kerbal Space Program - Bug #21070

FL-T100 doesn't unlock correctly
01/27/2019 12:10 PM - MarkKrowd

Status: Closed Start date: 01/27/2019
Severity: Low % Done: 100%

Assignee:

Category: Bug Tracker

Target version:

Version: 1.6.1 Language: Francais (French)
Platform: Windows Mod Related: No

Expansion: Making History

Description

If you launch a new career in hard difficulty, after some missions you'll unlock and buy the FL-T100 and later the FL-T200. At this
point you can already see that the parts are not correctly unlocked (see screenshots) and when you relaunch the game, the FL-T200

and FL-T400 are not available anymore. You can rebuy the parts buy it won't unlock them.

History

#1 - 10/28/2019 04:48 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

issue no longer occurs

#2 - 10/28/2019 04:48 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 10/28/2019 06:16 PM - chris.fulton

- Status changed from Resolved to Closed

Files

Bug_report_2.png 317 KB 01/27/2019 MarkKrowd

Bug_report_1.png 370 KB 01/27/2019 MarkKrowd

Bug_report_3.png 166 KB 01/27/2019 MarkKrowd
04/20/2024 1/1



http://www.tcpdf.org

